.home-bottom-stack {
  margin-top: 60px;
  margin-bottom: 16px;
  padding: 0 24px;
align-items: start;
  display: grid;
  gap: 20px;
align-items: start;

  grid-auto-rows: max-content;
  justify-content: center; /* 🔥 tüm grubu ortalar */
}

/* MOBIL */
@media (max-width: 899px) {
  .home-bottom-stack {
    grid-template-columns: 320px;
  }
}

/* DESKTOP */
@media (min-width: 900px) {
  .home-bottom-stack {
    grid-template-columns: repeat(3, 320px);
  }
}

.info-card {
  background: #ede2d5;
  border-radius: 16px;
  box-shadow: 0 6px 18px rgba(0,0,0,0.08);
  position: relative;
  overflow: visible;
  align-self: start;
}

/* HEADER */
.info-header {
  height: 64px;

  padding: 0 16px;

  display: flex;
  align-items: center;
  justify-content: space-between;

  cursor: pointer;
  position: relative;
  z-index: 2;
}

.info-content {
  max-height: 0;
  overflow: hidden;
  padding: 0 16px;

  opacity: 0;
  transform: translateY(8px);

  transition:
    max-height 0.6s cubic-bezier(0.22, 1, 0.36, 1),
    padding 0.4s ease,
    opacity 0.7s ease,
    transform 1.5s ease;
}

.info-card.open .info-content {
  max-height: 1000px;
  padding: 16px;

  opacity: 1;
  transform: translateY(0);
}
/* HEADER */

.info-header h3 {
   display: flex;
  width: 100%; /* 🔥 KRİTİK */
  align-items: center;

  justify-content: center;
  margin: 0;
position: relative;
  font-size: 16px;
  color: #3D2012;
}

.store-info {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 6px;
}


.store-box {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;

  width: 100%;
}

.store-img {
  width: 60px;
  height: 60px;
  border-radius: 12px;
  object-fit: cover;
}

.store-name {
  font-weight: 600;
  margin-bottom: 6px;
}

.map-link {
  display: flex;
  align-items: center;
  gap: 6px;

  font-size: 13px;
  color: #3D2012;
  text-decoration: none;
  opacity: 0.8;
}

.map-link img {
  width: 16px;
  height: 16px;
}

.wp-img{
  width: 16px;
  height: 16px;
  object-fit: contain;
  display: block;
  flex-shrink: 0;
}
.map-img {
  width: 16px;
  height: 16px;
  object-fit: contain;
  display: block;
  flex-shrink: 0;
}

.contact-box {
  display: flex;
    flex-direction: column; /* 🔥 YAN YANA → ALT ALTA */
  gap: 12px;
}

.contact-item {
  display: flex;
  align-items: center;
  gap: 8px;

  padding: 10px 12px;
  border-radius: 12px;
  background: rgba(255,255,255,0.3);
  text-decoration: none;
  color: #3D2012;
  font-size: 14px;
}

.contact-item img {
  width: 18px;
  height: 18px;
}

.legal-text {
  font-size: 13px;
  opacity: 0.8;
  line-height: 1.4;
}

